PDA

View Full Version : Conspiracy theorists...?


sfm
11-14-2006, 06:03 AM
1. Backups are important.

2. SuperDuper v2.1.3 has crashing problems and is not able to reliably do a backup under OSX v10.4.8 on Intel machines, due to an Apple core graphics issue? (but Gx and older machines on v10.4.8 will backup using SD 2.1.3, as will Intel machines on v10.4.7.)

3. One of the features being touted for the coming Apple OSX v10.5 is an included backup application (Time Machine?)

4. Apple "forgets" to fix the issue in v10.4.8 (and in v10.5, too?), so Apple's Time Machine becomes the only working backup application.

5. SuperDuper fades away, as Intel machines, OSX v10.5 and Time Machine become ubiquitous.....?

dnanian
11-14-2006, 09:53 AM
lol -- yeah, right!